import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/171')
CREATE('/Users/yapingliu/Desktop/171/NPSL2_frag1_NOESY_15.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','1H_2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.868,'H')
DIM(1)
TDSS()
GM(g1=6.343,g2=13.463)
ZF()
FT()
PHASE(ph0=49.6,ph1=0.0,dimag=False)
REGIONS(regions=[0.0013,0.1442,0.3341,0.3683,0.6566,0.7457,0.8978,0.9817])
BCWHIT()
DIM(2)
TDSS()
SB()
GM(g1=4.625,g2=15.239)
ZF()
FT(negateImag=True,negatePairs=True)
PHASE(ph0=-90.0,ph1=180.0,dimag=False)
BCWHIT()
run()